<?php
/*******************************************************************************
** Basic Analysis and Security Engine (BASE)
** Copyright (C) 2004 BASE Project Team
** Copyright (C) 2000 Carnegie Mellon University
**
** (veja o arquivo 'base_main.php' para detalhes de licen‡a)
**
** Lideran‡a do Projeto: Kevin Johnson <kjohnson@secureideas.net>
** Feito a partir do trabalho de Roman Danyliw <rdd@cert.org>, <roman@danyliw.com>
**
** Prop¢sito: Arquivo da linguagem Portuguˆs Brasileiro
**      Para traduzir para outra linguagem, copie este arquivo e
**          traduza cada vari vel para a linguagem escolhida.
**          Deixe qualquer vari vel nÆo traduzida como est  para que o
**          sistema tenha algo para mostrar.
********************************************************************************
** Autores:
********************************************************************************
** Kevin Johnson <kjohnson@secureideas.net
** Traduzido por: Pedro Henrique Nogueira Walter
**                thehardware@users.sourceforge.net
********************************************************************************
*/

//common phrases
DEFINE('_TITLE','Basic Analysis and Security Engine (BASE)');
DEFINE('_FRMLOGIN','Nome:');
DEFINE('_FRMPWD','Senha:');
DEFINE('_SOURCE','Fonte');
DEFINE('_SOURCENAME','Nome da Fonte');
DEFINE('_DEST','Destino');
DEFINE('_DESTNAME','Nome Destino');
DEFINE('_SORD','Fonte ou Destino');
DEFINE('_EDIT','Editar');
DEFINE('_DELETE','Delete');
DEFINE('_ID','ID');
DEFINE('_NAME','Nome');
DEFINE('_INTERFACE','Interface');
DEFINE('_FILTER','Filtro');
DEFINE('_DESC','Descri‡Æo');
DEFINE('_LOGIN','Nome');
DEFINE('_ROLEID','Role ID');
DEFINE('_ENABLED','Habilitado');
DEFINE('_SUCCESS','Com Sucesso');
DEFINE('_SENSOR','Sensor');
DEFINE('_SIGNATURE','Assinatura');
DEFINE('_TIMESTAMP','Timestamp');
DEFINE('_NBSOURCEADDR','Fonte&nbsp;Endere‡o');
DEFINE('_NBDESTADDR','Destino&nbsp;Endere‡o');
DEFINE('_NBLAYER4','Layer&nbsp;4&nbsp;Proto');
DEFINE('_PRIORITY','Prioridade');
DEFINE('_EVENTTYPE','tipo de evento');
DEFINE('_JANUARY','Janeiro');
DEFINE('_FEBRUARY','Fevereiro');
DEFINE('_MARCH','Mar‡o');
DEFINE('_APRIL','Abril');
DEFINE('_MAY','Maio');
DEFINE('_JUNE','Junho');
DEFINE('_JULY','Julho');
DEFINE('_AUGUST','Augosto');
DEFINE('_SEPTEMBER','Setembro');
DEFINE('_OCTOBER','Outubro');
DEFINE('_NOVEMBER','Novembro');
DEFINE('_DECEMBER','Dezembro');
DEFINE('_LAST','éltimo');
DEFINE('_ALERT','Alertas');
DEFINE('_ADDRESS','Endere‡o');
DEFINE('_UNKNOWN','desconhecido');

//Menu items
DEFINE('_HOME','In¡cio');
DEFINE('_SEARCH','Busca');
DEFINE('_AGMAINT','Alert Group Maintenance');
DEFINE('_USERPREF','Preferencias do Usu rio');
DEFINE('_CACHE','Cache & Status');
DEFINE('_ADMIN','Administrat‡Æo');
DEFINE('_GALERTD','Graph Alert Data');
DEFINE('_GALERTDT','Graph Alert Detection Time');
DEFINE('_USERMAN','Controle de Usu rios');
DEFINE('_LISTU','Lista de us rios');
DEFINE('_CREATEU','Criar um usu rio');
DEFINE('_ROLEMAN','Gerenciamento de Regras');
DEFINE('_LISTR','Lista de Regras');
DEFINE('_CREATER','Criar uma Regra');
DEFINE('_LISTALL','Listar Tudo');
DEFINE('_CREATE','Criar');
DEFINE('_VIEW','Ver');
DEFINE('_EDIT','Editar');
DEFINE('_DELETE','Deletar');
DEFINE('_CLEAR','Limpar');
DEFINE('_LISTGROUPS','Listar Grupos');
DEFINE('_CREATEGROUPS','Criar Grupo');
DEFINE('_VIEWGROUPS','Ver Grupo');
DEFINE('_EDITGROUPS','Editar Grupo');
DEFINE('_DELETEGROUPS','Deletar Grupo');
DEFINE('_CLEARGROUPS','Limpar Grupo');
DEFINE('_CHNGPWD','Mudar Senha');
DEFINE('_DISPLAYU','Mostrar Usu rio');

//base_footer.php
DEFINE('_FOOTER','( by <A class="largemenuitem" href="mailto:kjohnson@secureideas.net">Kevin Johnson</A> and the BASE Project Team<BR>Built on ACID by Roman Danyliw )');

//index.php --Log in Page
DEFINE('_LOGINERROR','Usu rio nÆo existe ou sua senha estava incorreta!<br>Por favor tente novamente');

// base_main.php
DEFINE('_MOSTRECENT','Mais recente ');
DEFINE('_MOSTFREQUENT','Mais frequente ');
DEFINE('_ALERTS',' Alertas:');
DEFINE('_ADDRESS',' Endere‡os:');
DEFINE('_ANYPROTO','aqualquer protocolo');
DEFINE('_UNI','unico');
DEFINE('_LISTING','listing');
DEFINE('_TALERTS','Alertas de Hoje: ');
DEFINE('_L24ALERTS','Alertas das £ltimas 24 Horas: ');
DEFINE('_L72ALERTS','Alertas das £ltimas 72 Horas: ');
DEFINE('_UNIALERTS',' Alertas énicos');
DEFINE('_LSOURCEPORTS','Last Source Ports: ');
DEFINE('_LDESTPORTS','Last Destination Ports: ');
DEFINE('_FREGSOURCEP','Most Frequent Source Ports: ');
DEFINE('_FREGDESTP','Most Frequent Destination Ports: ');
DEFINE('_QUERIED','Na Fila');
DEFINE('_DATABASE','Banco de Dados:');
DEFINE('_SCHEMAV','Schema Version:');
DEFINE('_TIMEWIN','Time Window:');
DEFINE('_NOALERTS','no alerts detected');

//base_auth.inc.php
DEFINE('_ADDEDSF','Adicionado com Sucesso');
DEFINE('_NOPWDCHANGE','NÆo foi poss¡vel trocar sua senha: ');
DEFINE('_NOUSER','Usu rio nÆo existe!');
DEFINE('_OLDPWD','Senha antiga digitada nÆo coincide com a atual!');
DEFINE('_PWDCANT','N o foi poss¡vel trocar sua senha: ');
DEFINE('_PWDDONE','Sua senha foi mudada!');
DEFINE('_ROLEEXIST','Regra j  existe');
DEFINE('_ROLEIDEXIST','ID de Regra j  Existe');
DEFINE('_ROLEADDED','Regra Adicionada com Sucesso');

//base_roleadmin.php
DEFINE('_ROLEADMIN','Administra‡Æo de Regras BASE');
DEFINE('_FRMROLEID','ID da Regra:');
DEFINE('_FRMROLENAME','Nome da Regra:');
DEFINE('_FRMROLEDESC','Descri‡Æo:');

//base_useradmin.php
DEFINE('_USERADMIN','BASE: Administra‡Æo de Usu rios');
DEFINE('_FRMFULLNAME','Nome Completo:');
DEFINE('_FRMROLE','Regra:');
DEFINE('_FRMUID','ID do Usu rio:');

//admin/index.php
DEFINE('_BASEADMIN','BASE: Administra‡Æo');
DEFINE('_BASEADMINTEXT','Por favor selecione uma op‡Æo … esquerda.');

//base_action.inc.php
DEFINE('_NOACTION','Nenhuma a‡Æo foi especificadanos alertas');
DEFINE('_INVALIDACT',' ‚ uma a‡Æo inv lida');
DEFINE('_ERRNOAG','NÆo foi poss¡vel adicionar alertas porque o AG nÆo foi especificado');
DEFINE('_ERRNOEMAIL','NÆo foi poss¡vel enviar e-mail de alertas porque nenhum foi especificado');
DEFINE('_ACTION','A€ÇO');
DEFINE('_CONTEXT','contexto');
DEFINE('_ADDAGID','ADICIONAR ao AG (pelo ID)');
DEFINE('_ADDAG','ADICIONAR-Novo-AG');
DEFINE('_ADDAGNAME','ADICIONAR to AG (por Name)');
DEFINE('_CREATEAG','Criar AG (por Nome)');
DEFINE('_CLEARAG','Apagar do AG');
DEFINE('_DELETEALERT','Deletar alerta(s)');
DEFINE('_EMAILALERTSFULL','Alerta(s) de E-mail (cheio)');
DEFINE('_EMAILALERTSSUMM','Alerta(s) de E-mail (sum rio)');
DEFINE('_EMAILALERTSCSV','Alerta(s) de E-mail (csv)');
DEFINE('_ARCHIVEALERTSCOPY','Arquivo de alerta(s) (c¢pia)');
DEFINE('_ARCHIVEALERTSMOVE','Archivo de alerta(s) (mover)');
DEFINE('_IGNORED','Ignorado ');
DEFINE('_DUPALERTS',' alerta(s) duplicado');
DEFINE('_ALERTS',' alerta(s)');
DEFINE('_NOALERTSSELECT','Nenhum alerta foi selecionadoou o');
DEFINE('_NOTSUCCESSFUL','nÆo teve sucesso');
DEFINE('_ERRUNKAGID','O AG ID specifiedo nÆo existe (o AG prov velmente nÆo existe)');
DEFINE('_ERRREMOVEFAIL','Falhou em remover o novo AG');
DEFINE('_GENBASE','Gerado por BASE');
DEFINE('_ERRNOEMAILEXP','ERRO DE EXPORTA€ÇO: NÆo foi poss¡vel enviar alertas para');
DEFINE('_ERRNOEMAILPHP','Checar a configura‡Æo de mensagens em PHP.');
DEFINE('_ERRDELALERT','Error Deleting Alert');
DEFINE('_ERRARCHIVE','Erro de arquivo:');
DEFINE('_ERRMAILNORECP','ERRO DE MENSAGEM: Nenhum destino Especificado');

//base_cache.inc.php
DEFINE('_ADDED','Adicionado ');
DEFINE('_HOSTNAMESDNS',' hostnames to the IP DNS cache');
DEFINE('_HOSTNAMESWHOIS',' hostnames to the Whois cache');
DEFINE('_ERRCACHENULL','Caching ERROR: NULL event row found?');
DEFINE('_ERRCACHEERROR','EVENT CACHING ERROR:');
DEFINE('_ERRCACHEUPDATE','NÆo foi poss¡vel atualizar cache de eventos');
DEFINE('_ALERTSCACHE',' alerta(s) para o cache de Alertas');

//base_db.inc.php
DEFINE('_ERRSQLTRACE','NÆo foi poss¡vel abrir arquivo de trace do SQL');
DEFINE('_ERRSQLCONNECT','Erro connectando ao BD :');
DEFINE('_ERRSQLCONNECTINFO','<P>Cheque as vari veis de conexÆo ao BD em <I>base_conf.php</I>
              <PRE>
               = $alert_dbname   : Banco de dados MySQL onde os alertas est o gravados 
               = $alert_host     : host onde o bando de dados est  gravado
               = $alert_port     : porta onde o bando de dados est  gravado
               = $alert_user     : nome do usu rio no banco de dados
               = $alert_password : senha para o usu rio
              </PRE>
              <P>');
DEFINE('_ERRSQLPCONNECT','Erro (p)connectando ao BD :');
DEFINE('_ERRSQLDB','ERRO da base de dados:');
DEFINE('_DBALCHECK','Checking for DB abstraction lib in');
DEFINE('_ERRSQLDBALLOAD1','<P><B>Error loading the DB Abstraction library: </B> from ');
DEFINE('_ERRSQLDBALLOAD2','<P>Check the DB abstraction library variable <CODE>$DBlib_path</CODE> in <CODE>base_conf.php</CODE>
            <P>
            The underlying database library currently used is ADODB, that can be downloaded
            at <A HREF="http://adodb.sourceforge.net/">http://adodb.sourceforge.net/</A>');
DEFINE('_ERRSQLDBTYPE','Tipo de Base de Dados Inv lido Specificado');
DEFINE('_ERRSQLDBTYPEINFO1','A vari vel <CODE>\$DBtype</CODE> en <CODE>base_conf.php</CODE> foi set para o tipo nÆo-reconhecido de ');
DEFINE('_ERRSQLDBTYPEINFO2','Somente as seguintes base de dados sÆo suportadas: <PRE>
                MySQL         : \'mysql\'
                PostgreSQL    : \'postgres\'
                MS SQL Server : \'mssql\'
             </PRE>');

//base_log_error.inc.php
DEFINE('_ERRBASEFATAL','BASE: ERRO FATAL:');

//base_log_timing.inc.php
DEFINE('_LOADEDIN','Carregado em');
DEFINE('_SECONDS','segundos');

//base_net.inc.php
DEFINE('_ERRRESOLVEADDRESS','Unable to resolve address');

//base_output_query.inc.php
DEFINE('_QUERYRESULTSHEADER','Query Results Output Header');

//base_signature.inc.php
DEFINE('_ERRSIGNAMEUNK','SigName desconhecido');
DEFINE('_ERRSIGPROIRITYUNK','SigPriority desconhecido');
DEFINE('_UNCLASS','nÆo-classificado');

//base_state_citems.inc.php
DEFINE('_DENCODED','data encoded as');
DEFINE('_NODENCODED','(nenhuma conversÆo de dados, assumindo crit‚rio no nativo encoding do BD)');

//base_state_common.inc.php
DEFINE('_PHPERRORCSESSION','ERRO PHP: Uma customizada (usu rio) sessÆo PHP foi detectada. Por‚m, BASE nÆo foi configurado para explicitamente usar esse handler customizado.  Configure <CODE>use_user_session=1</CODE> em <CODE>base_conf.php</CODE>');
DEFINE('_PHPERRORCSESSIONCODE','ERRO PHP: Uma customizada (usu rio) sessÆo PHP hander foi configurada, mas o c¢digo hander definido no <CODE>user_session_path</CODE> ‚ inv lido.');
DEFINE('_PHPERRORCSESSIONVAR','ERRO PHP: Uma customizada (usu rio) sessÆo PHP hander foi configurada, mas a implementa‡Æo deste handler nÆo foi especificada no BASE.  Se um handler customizado ‚ desejado, configure a vari vel <CODE>user_session_path</CODE> em <CODE>base_conf.php</CODE>.');
DEFINE('_PHPSESSREG','Session Registered');

//base_state_criteria.inc.php
DEFINE('_REMOVE','Removing');
DEFINE('_FROMCRIT','from criteria');
DEFINE('_ERRCRITELEM','Invalid criteria element');

//base_state_query.inc.php
DEFINE('_VALIDCANNED','Valid Canned Query List');
DEFINE('_DISPLAYING','Displaying');
DEFINE('_DISPLAYINGTOTAL','Displaying alerts %d-%d of %d total');
DEFINE('_NOALERTS','No Alerts were found.');
DEFINE('_QUERYRESULTS','Query Results');
DEFINE('_QUERYSTATE','Query State');

//base_ag_common.php
DEFINE('_ERRAGNAMESEARCH','The specified AG name search is invalid.  Try again!');
DEFINE('_ERRAGNAMEEXIST','The specified AG does not exist.');
DEFINE('_ERRAGIDSEARCH','The specified AG ID search is invalid.  Try again!');
DEFINE('_ERRAGLOOKUP','Error looking up an AG ID');
DEFINE('_ERRAGINSERT','Error Inserting new AG');

//base_ag_main.php
DEFINE('_AGMAINTTITLE','Alert Group (AG) Maintenance');
DEFINE('_ERRAGUPDATE','Error updating the AG');
DEFINE('_ERRAGPACKETLIST','Error deleting packet list for the AG:');
DEFINE('_ERRAGDELETE','Error deleting the AG');
DEFINE('_AGDELETE','DELETED successfully');
DEFINE('_AGDELETEINFO','information deleted');
DEFINE('_ERRAGSEARCHINV','The entered search criteria is invalid.  Try again!');
DEFINE('_ERRAGSEARCHNOTFOUND','No AG found with that criteria.');
DEFINE('_NOALERTGOUPS','There are no Alert Groups');
DEFINE('_NUMALERTS','# Alerts');
DEFINE('_ACTIONS','Actions');
DEFINE('_NOTASSIGN','not assigned yet');

//base_common.php
DEFINE('_PORTSCAN','Portscan Traffic');

//base_db_common.php
DEFINE('_ERRDBINDEXCREATE','Unable to CREATE INDEX for');
DEFINE('_DBINDEXCREATE','Successfully created INDEX for');
DEFINE('_ERRSNORTVER','It might be an older version.  Only alert databases created by Snort 1.7-beta0 or later are supported');
DEFINE('_ERRSNORTVER1','The underlying database');
DEFINE('_ERRSNORTVER2','appears to be incomplete/invalid');
DEFINE('_ERRDBSTRUCT1','The database version is valid, but the BASE DB structure');
DEFINE('_ERRDBSTRUCT2','is not present. Use the <A HREF="base_db_setup.php">Setup page</A> to configure and optimize the DB.');
DEFINE('_ERRPHPERROR','PHP ERROR');
DEFINE('_ERRPHPERROR1','Incompatible version');
DEFINE('_ERRVERSION','Version');
DEFINE('_ERRPHPERROR2','of PHP is too old.  Please upgrade to version 4.0.4 or later');
DEFINE('_ERRPHPMYSQLSUP','<B>PHP build incomplete</B>: <FONT>the prerequisite MySQL support required to 
               read the alert database was not built into PHP.  
               Please recompile PHP with the necessary library (<CODE>--with-mysql</CODE>)</FONT>');
DEFINE('_ERRPHPPOSTGRESSUP','<B>PHP build incomplete</B>: <FONT>the prerequisite PostgreSQL support required to 
               read the alert database was not built into PHP.  
               Please recompile PHP with the necessary library (<CODE>--with-pgsql</CODE>)</FONT>');
DEFINE('_ERRPHPMSSQLSUP','<B>PHP build incomplete</B>: <FONT>the prerequisite MS SQL Server support required to 
                   read the alert database was not built into PHP.  
                   Please recompile PHP with the necessary library (<CODE>--enable-mssql</CODE>)</FONT>');

//base_graph_form.php
DEFINE('_CHRTTITLE','Chart Title:');
DEFINE('_CHRTTYPEHOUR','Time (hour) vs. Number of Alerts');
DEFINE('_CHRTTYPEDAY','Time (day) vs. Number of Alerts');
DEFINE('_CHRTTYPEWEEK','Time (week) vs. Number of Alerts');
DEFINE('_CHRTTYPEMONTH','Time (month) vs. Number of Alerts');
DEFINE('_CHRTTYPEYEAR','Time (year) vs. Number of Alerts');
DEFINE('_CHRTTYPESRCIP','Src. IP address vs. Number of Alerts');
DEFINE('_CHRTTYPEDSTIP','Dst. IP address vs. Number of Alerts');
DEFINE('_CHRTTYPEDSTUDP','Dst. UDP Port vs. Number of Alerts');
DEFINE('_CHRTTYPESRCUDP','Src. UDP Port vs. Number of Alerts');
DEFINE('_CHRTTYPEDSTPORT','Dst. TCP Port vs. Number of Alerts');
DEFINE('_CHRTTYPESRCPORT','Src. TCP Port vs. Number of Alerts');
DEFINE('_CHRTTYPESIG','Sig. Classification vs. Number of Alerts');
DEFINE('_CHRTTYPESENSOR','Sensor vs. Number of Alerts');
DEFINE('_CHRTBEGIN','Chart Begin:');
DEFINE('_CHRTEND','Chart End:');
DEFINE('_CHRTDS','Data Source:');
DEFINE('_CHRTX','X Axis');
DEFINE('_CHRTY','Y Axis');
DEFINE('_CHRTMINTRESH','Minimum Threshold Value');
DEFINE('_CHRTROTAXISLABEL','Rotate Axis Labels (90 degrees)');
DEFINE('_CHRTSHOWX','Show X-axis grid-lines');
DEFINE('_CHRTDISPLABELX','Display X-axis label every');
DEFINE('_CHRTDATAPOINTS','data points');
DEFINE('_CHRTYLOG','Y-axis logarithmic');
DEFINE('_CHRTYGRID','Show Y-axis grid-lines');

//base_graph_main.php
DEFINE('_CHRTTITLE','BASE Chart');
DEFINE('_ERRCHRTNOTYPE','No chart type was specified');
DEFINE('_ERRNOAGSPEC','No AG was specified.  Using all alerts.');
DEFINE('_CHRTDATAIMPORT','Starting data import');
DEFINE('_CHRTTIMEVNUMBER','Time vs. Number of Alerts');
DEFINE('_CHRTTIME','Time');
DEFINE('_CHRTALERTOCCUR','Alert Occurrences');
DEFINE('_CHRTSIPNUMBER','Source IP vs. Number of Alerts');
DEFINE('_CHRTSIP','Source IP Address');
DEFINE('_CHRTDIP','Destination IP vs. Number of Alerts');
DEFINE('_CHRTDIP','Destination IP Address');
DEFINE('_CHRTUDPPORTNUMBER','UDP Port (Destination) vs. Number of Alerts');
DEFINE('_CHRTDUDPPORT','Dst. UDP Port');
DEFINE('_CHRTSUDPPORTNUMBER','UDP Port (Source) vs. Number of Alerts');
DEFINE('_CHRTSUDPPORT','Src. UDP Port');
DEFINE('_CHRTPORTDESTNUMBER','TCP Port (Destination) vs. Number of Alerts');
DEFINE('_CHRTPORTDEST','Dst. TCP Port');
DEFINE('_CHRTPORTSRCNUMBER','TCP Port (Source) vs. Number of Alerts');
DEFINE('_CHRTPORTSRC','Src. TCP Port');
DEFINE('_CHRTSIGNUMBER','Signature Classification vs. Number of Alerts');
DEFINE('_CHRTCLASS','Classification');
DEFINE('_CHRTSENSORNUMBER','Sensor vs. Number of Alerts');
DEFINE('_CHRTHANDLEPERIOD','Handling Period if necessary');
DEFINE('_CHRTDUMP','Dumping data ... (writing only every');
DEFINE('_CHRTDRAW','Drawing graph');
DEFINE('_ERRCHRTNODATAPOINTS','No data points to plot');

//base_maintenance.php
DEFINE('_MAINTTITLE','Maintenance');
DEFINE('_MNTPHP','PHP Build:');
DEFINE('_MNTCLIENT','CLIENT:');
DEFINE('_MNTSERVER','SERVER:');
DEFINE('_MNTSERVERHW','SERVER HW:');
DEFINE('_MNTPHPVER','PHP VERSION:');
DEFINE('_MNTPHPAPI','PHP API:');
DEFINE('_MNTPHPLOGLVL','PHP Logging level:');
DEFINE('_MNTPHPMODS','Loaded Modules:');
DEFINE('_MNTDBTYPE','DB Type:');
DEFINE('_MNTDBALV','DB Abstraction Version:');
DEFINE('_MNTDBALERTNAME','ALERT DB Name:');
DEFINE('_MNTDBARCHNAME','ARCHIVE DB Name:');
DEFINE('_MNTAIC','Alert Information Cache:');
DEFINE('_MNTAICTE','Total Events:');
DEFINE('_MNTAICCE','Cached Events:');
DEFINE('_MNTIPAC','IP Address Cache');
DEFINE('_MNTIPACUSIP','Unique Src IP:');
DEFINE('_MNTIPACDNSC','DNS Cached:');
DEFINE('_MNTIPACWC','Whois Cached:');
DEFINE('_MNTIPACUDIP','Unique Dst IP:');

//base_qry_alert.php
DEFINE('_QAINVPAIR','Invalid (sid,cid) pair');
DEFINE('_QAALERTDELET','Alert DELETED');
DEFINE('_QATRIGGERSIG','Triggered Signature');

//base_qry_common.php
DEFINE('_QCSIG','signature');
DEFINE('_QCIPADDR','IP addresses');
DEFINE('_QCIPFIELDS','IP fields');
DEFINE('_QCTCPPORTS','TCP ports');
DEFINE('_QCTCPFLAGS','TCP flags');
DEFINE('_QCTCPFIELD','TCP fields');
DEFINE('_QCUDPPORTS','UDP ports');
DEFINE('_QCUDPFIELDS','UDP fields');
DEFINE('_QCICMPFIELDS','ICMP fields');
DEFINE('_QCDATA','Data');
DEFINE('_QCERRCRITWARN','Criteria warning:');
DEFINE('_QCERRVALUE','A value of');
DEFINE('_QCERRFIELD','A field of');
DEFINE('_QCERROPER','An operator of');
DEFINE('_QCERRDATETIME','A date/time value of');
DEFINE('_QCERRPAYLOAD','A payload value of');
DEFINE('_QCERRIP','A IP address of');
DEFINE('_QCERRIPTYPE','An IP address of type');
DEFINE('_QCERRSPECFIELD',' was entered for a protocol field, but the particular field was not specified.');
DEFINE('_QCERRSPECVALUE','was selected indicating that it should be a criteria, but no value was specified on which to match.');
DEFINE('_QCERRBOOLEAN','Multiple protocol field criteria entered without a boolean operator (e.g. AND, OR) between them.');
DEFINE('_QCERRDATEVALUE','was selected indicating that some date/time criteria should be matched, but no value was specified.');
DEFINE('_QCERRINVHOUR','(Invalid Hour) No date criteria were entered with the specified time.');
DEFINE('_QCERRDATECRIT','was selected indicating that some date/time criteria should be matched, but no value was specified.');
DEFINE('_QCERROPERSELECT','was entered but no operator was selected.');
DEFINE('_QCERRDATEBOOL','Multiple Date/Time criteria entered without a boolean operator (e.g. AND, OR) between them.');
DEFINE('_QCERRPAYCRITOPER','was entered for a payload criteria field, but an operator (e.g. has, has not) was not specified.');
DEFINE('_QCERRPAYCRITVALUE','was selected indicating that payload should be a criteria, but no value on which to match was specified.');
DEFINE('_QCERRPAYBOOL','Multiple Data payload criteria entered without a boolean operator (e.g. AND, OR) between them.');
DEFINE('_QCMETACRIT','Meta Criteria');
DEFINE('_QCIPCRIT','IP Criteria');
DEFINE('_QCPAYCRIT','Payload Criteria');
DEFINE('_QCTCPCRIT','TCP Criteria');
DEFINE('_QCUDPCRIT','UDP Criteria');
DEFINE('_QCICMPCRIT','ICMP Criteria');
DEFINE('_QCERRINVIPCRIT','Invalid IP address criteria');
DEFINE('_QCERRCRITADDRESSTYPE','was entered for as a criteria value, but the type of address (e.g. source, destination) was not specified.');
DEFINE('_QCERRCRITIPADDRESSNONE','indicating that an IP address should be a criteria, but no address on which to match was specified.');
DEFINE('_QCERRCRITIPADDRESSNONE1','was selected (at #');
DEFINE('_QCERRCRITIPIPBOOL','Multiple IP address criteria entered without a boolean operator (e.g. AND, OR) between IP Criteria');

//base_qry_form.php
DEFINE('_QFRMSORTORDER','Sort order');
DEFINE('_QFRMTIMEA','timestamp (ascend)');
DEFINE('_QFRMTIMED','timestamp (descend)');
DEFINE('_QFRMSIG','signature');
DEFINE('_QFRMSIP','source IP');
DEFINE('_QFRMDIP','dest. IP');

//base_qry_sqlcalls.php
DEFINE('_QSCSUMM','Summary Statistics');
DEFINE('_QSCTIMEPROF','Time profile');
DEFINE('_QSCOFALERTS','of alerts');

//base_stat_alerts.php
DEFINE('_ALERTTITLE','Alert Listing');

//base_stat_common.php
DEFINE('_SCCATEGORIES','Categories:');
DEFINE('_SCSENSORTOTAL','Sensors/Total:');
DEFINE('_SCTOTALNUMALERTS','Total Number of Alerts:');
DEFINE('_SCSRCIP','Src IP addrs:');
DEFINE('_SCDSTIP','Dest. IP addrs:');
DEFINE('_SCUNILINKS','Unique IP links');
DEFINE('_SCSRCPORTS','Source Ports: ');
DEFINE('_SCDSTPORTS','Dest Ports: ');
DEFINE('_SCSENSORS','Sensors');
DEFINE('_SCCLASS','classifications');
DEFINE('_SCUNIADDRESS','Unique addresses: ');
DEFINE('_SCSOURCE','Source');
DEFINE('_SCDEST','Destination');
DEFINE('_SCPORT','Port');

//base_stat_ipaddr.php
DEFINE('_PSEVENTERR','PORTSCAN EVENT ERROR: ');
DEFINE('_PSEVENTERRNOFILE','No file was specified in the \$portscan_file variable.');
DEFINE('_PSEVENTERROPENFILE','Unable to open Portscan event file');
DEFINE('_PSDATETIME','Date/Time');
DEFINE('_PSSRCIP','Source IP');
DEFINE('_PSDSTIP','Destination IP');
DEFINE('_PSSRCPORT','Source Port');
DEFINE('_PSDSTPORT','Destination Port');
DEFINE('_PSTCPFLAGS','TCP Flags');
DEFINE('_PSTOTALOCC','Total<BR> Occurrences');
DEFINE('_PSNUMSENSORS','Num of Sensors');
DEFINE('_PSFIRSTOCC','First<BR> Occurrence');
DEFINE('_PSLASTOCC','Last<BR> Occurrence');
DEFINE('_PSUNIALERTS','Unique Alerts');
DEFINE('_PSPORTSCANEVE','Portscan Events');
DEFINE('_PSREGWHOIS','Registry lookup (whois) in');
DEFINE('_PSNODNS','no DNS resolution attempted');
DEFINE('_PSNUMSENSORSBR','Num of <BR>Sensors');
DEFINE('_PSOCCASSRC','Occurances <BR>as Src.');
DEFINE('_PSOCCASDST','Occurances <BR>as Dest.');
DEFINE('_PSWHOISINFO','Whois Information');

//base_stat_iplink.php
DEFINE('_SIPLTITLE','IP Links');
DEFINE('_SIPLSOURCEFGDN','Source FQDN');
DEFINE('_SIPLDESTFGDN','Destination FQDN');
DEFINE('_SIPLDIRECTION','Direction');
DEFINE('_SIPLPROTO','Protocol');
DEFINE('_SIPLUNIDSTPORTS','Unique Dst Ports');
DEFINE('_SIPLUNIEVENTS','Unique Events');
DEFINE('_SIPLTOTALEVENTS','Total Events');

//base_stat_ports.php
DEFINE('_UNIQ','Unique');
DEFINE('_DSTPS','Destination Port(s)');
DEFINE('_SRCPS','Source Port(s)');

//base_stat_sensor.php
DEFINE('SPSENSORLIST','Sensor Listing');

//base_stat_time.php
DEFINE('_BSTTITLE','Time Profile of Alerts');
DEFINE('_BSTTIMECRIT','Time Criteria');
DEFINE('_BSTERRPROFILECRIT','<FONT><B>No profiling criteria was specified!</B>  Click on "hour", "day", or "month" to choose the granularity of the aggregate statistics.</FONT>');
DEFINE('_BSTERRTIMETYPE','<FONT><B>The type of time parameter which will be passed was not specified!</B>  Choose either "on", to specify a single date, or "between" to specify an interval.</FONT>');
DEFINE('_BSTERRNOYEAR','<FONT><B>No Year parameter was specified!</B></FONT>');
DEFINE('_BSTERRNOMONTH','<FONT><B>No Month parameter was specified!</B></FONT>');
DEFINE('_BSTERRNODAY','<FONT><B>No Day parameter was specified!</B></FONT>');

//base_stat_uaddr.php
DEFINE('_UNISADD','Unique Source Address(es)');
DEFINE('_SUASRCIP','Src IP address');
DEFINE('_SUAERRCRITADDUNK','CRITERIA ERROR: unknown address type -- assuming Dst address');
DEFINE('_UNIDADD','Unique Destination Address(es)');
DEFINE('_SUADSTIP','Dst IP address');
DEFINE('_SUAUNIALERTS','Unique&nbsp;Alerts');
DEFINE('_SUASRCADD','Src.&nbsp;Addr.');
DEFINE('_SUADSTADD','Dest.&nbsp;Addr.');

//base_user.php
DEFINE('_BASEUSERTITLE','BASE User preferences');
DEFINE('_BASEUSERERRPWD','Your password can not be blank or the two passwords did not match!');
DEFINE('_BASEUSEROLDPWD','Old Password:');
DEFINE('_BASEUSERNEWPWD','New Password:');
DEFINE('_BASEUSERNEWPWDAGAIN','New Password Again:');


DEFINE('_LOGOUT','Logout');
?>

